import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LineMessagingAccountEditorComponent } from './line-messaging-account-editor.component';

describe('LineMessagingAccountEditorComponent', () => {
  let component: LineMessagingAccountEditorComponent;
  let fixture: ComponentFixture<LineMessagingAccountEditorComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ LineMessagingAccountEditorComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(LineMessagingAccountEditorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
